@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a{
    display: block;
    text-decoration: none;
    color: black;
}
#wrap{
    width: 100%;
}


/* header */
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    height: 105px;
    background-image: linear-gradient(225deg, #E3FDF5 0%, #FFE6FA 100%);
}
#logo{
    width: 80px;
    margin-top: 30px;
    margin-left: 10px;
    margin-bottom: 10px;
}
#mozi{
    margin-top: 20px;
    margin-left: 30px;
    font-family: 'Kaushan Script', cursive;
    color: rgb(255, 37, 110);
}

nav p{
    width: 70px;
    line-height: 70px;
    background-color: black;
    text-align: center;
    font-size: 2.3em;
    color: white;
}
ul{
    width: 100%;
    display: none;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: 999;
}
li{
    line-height: 50px;
    background-color: white;
    text-align: center;
}
a:hover{
    background-color: rgba(249, 209, 99, 0.5);
}




/* main */
main{
    background-image: linear-gradient(-225deg, #FFFEFF 0%, #D7FFFE 100%);
    background-blend-mode: screen;
}
main >div p{
    padding:10px 0;
    line-height: 1.7em;
    text-align: center;
    font-family: 'Tinos', serif;
    font-size: 30px;
}
main >div p img{
    width: 100px;
}
main h2{
    line-height: 50px;
    background-image: linear-gradient(to right, #9890e3 0%, #b1f4cf 100%);
    text-align: center;
    position: relative;
    color: white;
}
main h2 span{
    padding: 0 5px;
    font-size: 14px;
    position: absolute;
    top: 0;
}


h3{
    width: 30%;

}

/* main */

section {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
section p {
    width: 100px;
    height: 100px;
    flex-basis: 200px;
    margin: 10px;
    position: relative;
}




/* footer */
/* footer h2{
    background-image: linear-gradient(to right, #a18cd1 0%, #fbc2eb 100%);
    line-height: 50px;
    text-align: center;
} */
footer > div{
    display: flex;
    justify-content: space-between;
    background-image: linear-gradient(-225deg, #20E2D7 0%, #F9FEA5 100%);
}
footer div div{
    padding: 20px;
}
footer > div > p{
    width: 100px;
}
footer img{
    object-fit: contain;
}



/* MediaQuery 781px以上 */
@media screen and (min-width:781px){
    nav p {
        display: none;
    }
    ul{
        display: flex;
        position: static;
    }
    li{
        width: 150px;
        background-color: transparent;
        text-align: center;
    }


    main > div{
        padding-top: 10px;
        width: 100%;
        height: 300px;
        background-image: url(photo/main3.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    main > div p{
        margin-left: 20px;
        width: 500px;
        background-color: rgba(231, 255, 247, 0.5);
    }

}